@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-family: Arial Narrow, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	color: #999999;
	line-height: 150%
}
body {
	background-color: #000000;
}
a:link {
	text-decoration: none;
	color: #E2DEDE;
}
a:visited {
	text-decoration: none;
	color: #E2DEDE;
}
a:hover {
	text-decoration: none;
	color: #014C0B;
}
a:active {
	text-decoration: none;
	color: #666666;
}

.highlight {color: #ffcc00} 
.title {color: #FFFFFF} 
.red {color: #CC0000} 

html { overflow-y: scroll; }
html { overflow: -moz-scrollbars-vertical; }